:root {
    /* Цвета */
    --color-white: #FFF;
    --color-black: #0D1116;
    --color-orange: #FF7614;


    /* Шрифт */
    --font-family: 'Inter', sans-serif;
    --font-size: 16;

    /* Секции */
    --section--paddingTopBottom: 120;
    --section-header--marginBottom: 112;
    --section-header_col--gap: 10px;
    --section-title--fontSize: 92;
    --section-subtitle--fontSize: 18px;

    --rem-function: var(--font-size) * 1rem;

    --container--maxWidth: 1920px;
}

@media screen and (max-width:1660px) {
    :root {
        --font-size: (1920 / 1440 * 16 + 0.5);
        --container--maxWidth: 1440px;
    }
}

@media screen and (max-width:1440px) {
    :root {
        --font-size: (1920 / 1140 * 16 + 0.5);
        --container--maxWidth: 1020px;
    }
}

@media screen and (max-width:1020px) {
    :root {
        --container--maxWidth: 768px;
    }
}

@media screen and (max-width:768px) {
    :root {
        --container--maxWidth: 480px;
    }
}